/* Breadcrumb - Search Results */
.search-result .search-result_row .search_result_top_container { display: inline-block; margin-bottom: 10px; }
.search-result .search-result_row .search_result_top_container .search_result_top.border-right { border-right: 1px solid #ccc; }
.search-result .search-result_row .search_result_top_container .search_result_top { display: block; cursor: pointer; text-align: center; padding: 0 20px; }
.search-result .search-result_row .search_result_top_container a:hover.search_result_top, 
.search-result .search-result_row .search_result_top_container a:focus.search_result_top  { text-decoration: none; }
.search-result .search-result_row .search_result_top_container .search_result_top .search_result_ttl { color: #afafaf; font-size: 14px; font-weight: 400; padding: 2px 0; font-family: "GothamMedium"; padding-top: 10px; }
.search-result .search-result_row .search_result_top_container .search_result_top .search_result_ttl:hover { color: #CCCCCC; }
.search-result .search-result_row .search_result_top_container .search_result_top .search_result_total { color: #CCCCCC; font-size: 12px; font-weight: 400; padding: 5px 0; }
.search-result .search-result_row .search_result_top_container.is-active .search_result_top .search_result_ttl { color: #7f7f7f; border-bottom: 3px solid #0039a8; }

.search-result_row { line-height: 30px; }
.search_result_top_container .search_result_top .search_result_ttl { color: #afafaf; font-size: 14px; font-weight: 400; font-family: "GothamMedium"; padding-top: 10px; }
.search_result_top_container .search_result_top .search_result_name { color: #afafaf; font-size: 14px; font-weight: 400; font-family: "GothamMedium"; padding-top: 10px; padding-left: 20px; }
@media only screen and (max-width: 767px) { 
.search_result_top_container .search_result_top .search_result_name { font-size: 18px; line-height: 32px; padding-right: 20px; }
}

/* Search Results - Content page */
.search-result .container { margin-bottom: 20px; }

.search-result .search_result_list { list-style: none; padding: 0 15px; }
.search-result .search_result_list h3 a { color: #0039a8; font-family: "GothamMedium"; text-decoration: none; }
.search-result .search_result_list h3 a:hover { color: #7f9cd3; }
.search-result .search_result_list > li { padding: 10px 0; }
.search-result .search_result_list > li + li { border-top: solid 1px #CCCCCC; padding: 10px 0; }
.search-result .search_result_list > li:last-child {  border-bottom: solid 1px #CCCCCC; padding: 10px 0; } 

.search-result .search_result_list .breadcrumb_list { display: block; }
.search-result .search_result_list .breadcrumb_list ul { list-style: none; padding: 0; }
.search-result .search_result_list .breadcrumb_list ul .new { font-size: 12px; display: inline-block; float: left; background-color: #0039a8; cursor: pointer; margin-right: 5px; }
.search-result .search_result_list .breadcrumb_list ul .new:hover { color: #fff; background-color: #7f9cd3; cursor: pointer; text-decoration: none; }
.search-result .search_result_list .breadcrumb_list ul > li { float: left; padding: 5px; }
.search-result .search_result_list .breadcrumb_list ul > li + li:before { content: " | "; color: #999999; padding: 0 5px; }
.search-result .search_result_list .breadcrumb_list ul > li a { color: #999999; font-weight: 400; padding: 0; font-style: normal; }
.search-result .search_result_list .search_result_content { display: block; clear: both; padding: 15px 0; overflow: hidden; }
.search-result .search_result_list .search_result_content p { max-height: 60px; overflow: hidden; }
.search-result .search_result_list .search_result_content .search_result_content_mov { list-style: none; padding: 0 20px 20px 0; display: inline-block;  float: left; }

.search-result hr { margin-top: 0; }

.search-result .promo_block_container { margin: 0 30px; }
.search-result .promo_block_container .promo_block { width: 100%; height: 300px; position: relative; background-color: #fcfcfc; border: 1px solid #e9e9e8; }
.search-result .promo_block_container .promo_block .block_content { display: inline-block; }

.search-result .search-result-button { margin: 25px 0; }

@media only screen and (min-width: 1366px) {
  .head__desktop .head__search { -webkit-transition: top 0.3s ease; -o-transition: top 0.3s ease; transition: top 0.3s ease; top: 20px; }
  .head__desktop .head__search.is-expanded { top: 0px; }

}
@media only screen and (min-width: 768px) and (max-width: 1365px) { 
  .head__desktop .head__search { display: none; }

  .search-result .search_result_top_container .search_result_top { display: block; cursor: pointer; text-align: center; padding: 0 40px; }

}
@media only screen and (max-width: 767px) { 
  .search-result .search_result_list { padding: 0 20px; }
  .search-result .search_result_list .search_result_content { display: block; clear: both; padding: 15px 0; overflow: hidden; }
  .search-result .search_result_list .search_result_content p { max-height: 80px; overflow: hidden; }
  .search-result .search_result_list .search_result_content .search_result_content_mov { list-style: none; padding: 0 20px 20px 0; display: block;  float: left; }
  .search-result .search_result_list .search_result_content .search_result_content_txt { display: block;  float: left; }
  .search-result .head__desktop .head__search { display: none; }

  .search-result .search-result_row .search_result_top_container .search_result_top { display: block; cursor: pointer; text-align: center; padding: 0 20px; }
  .search-result .search-result_row .search_result_top_container .search_result_top .search_result_ttl { font-size: 18px; line-height: 32px; }

  .search-result .search-result-button { margin: 25px; }
  .search-result-hide { display: none; }

}


/* Search Results - No Content Found page */

.search-result .search_result_list li p.search_text { font-size: 16px; color: #0039a8; font-family: "GothamMedium"; }
.search-result .search_result_list li p.search_text .search_name { color: #7f7f7f; }
.search-result .search_result_list li p.search_tips { font-size: 16px; color: #7f7f7f; font-family: "GothamMedium"; }
.search-result .search_result_list li ul.search_tips_list { list-style: none; padding-left: 0; }
.search-result .search_result_list li ul.search_tips_list li { padding: 5px 0; }
.search-result .search_result_list li ul.search_tips_list li:before { content: " - ";  }


/* Search Results - Product page */

.breadcrumb_sec.upper .search-result .search_result_row { line-height: 30px; }
.breadcrumb_sec.upper .search-result .search_result_row .search_result_top_container .search_result_top .search_result_ttl { color: #afafaf; font-size: 14px; font-weight: 400; padding: 2px 0; font-family: "GothamMedium"; padding-top: 10px; }
.breadcrumb_sec.upper .search-result .search_result_row .search_result_top_container.is-active .search_result_top .search_result_ttl { color: #7f7f7f; border-bottom: 3px solid #0039a8; }
.breadcrumb_sec.upper .search-result .search_result_row .search_result_top_container .search_result_top .search_result_ttl:hover { color: #CCCCCC; }
.breadcrumb_sec.upper .search-result .search_result_row .search_result_top_container .search_result_top.is-active .search_result_ttl { color: #0039a8; }
.breadcrumb_sec.upper .search-result .search_result_row .search_result_top_container .search_result_top.is-active .search_result_ttl:hover { color: #7f9cd3; }

.search-result .breadcrumb_sec.upper hr { margin: 0; }

@media only screen and (max-width: 767px) { 
  .search-result .breadcrumb_sec.upper .search_result_top_container .search_result_top .search_result_ttl { font-size: 18px; line-height: 32px; }

  .search-result .grid_container { margin: 0 30px; }


}





